Subject: Re: autoconf fails if env var U set

From: Stefano Lattarini <[email-masked]>
Date: Tue, 1 Nov 2011 17:19:08 +0100

[Me going through oldish backlogs ...]

On Thursday 14 April 2011, Paul Eggert wrote:
> On 04/13/2011 11:02 AM, Tom Lane wrote:
> > If the intended use is only for ansi2knr, I'd even argue that it
> > should be off by default ... how many people care about ansi2knr
> > anymore?
> 
> Nobody.  It would be fine to remove the ansi2knr stuff from Autoconf.
> 
> 
I agree.  For what is worth, support for the ansi2knr stuff has been
deprecated in the automake `maint' branch, and removed altogether
in the `master' branch, so I'm closing this bug report (for what
concerns automake).

Regards,
  Stefano